---
apiVersion: rbac.authorization.k8s.io/v1
kind: RoleBinding
metadata:
  creationTimestamp: "2025-10-27T11:29:48Z"
  managedFields:
  - apiVersion: rbac.authorization.k8s.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:ownerReferences:
          k:{"uid":"42934d21-bf48-4e6e-be5b-f538b0be0793"}: {}
      f:roleRef: {}
      f:subjects: {}
    manager: cluster-network-operator/operconfig
    operation: Apply
    time: "2025-10-27T11:29:48Z"
  name: multus-whereabouts
  namespace: openshift-multus
  ownerReferences:
  - apiVersion: operator.openshift.io/v1
    blockOwnerDeletion: true
    controller: true
    kind: Network
    name: cluster
    uid: 42934d21-bf48-4e6e-be5b-f538b0be0793
  resourceVersion: "4253"
  uid: 996812a4-b0f9-4d1a-a3b7-fb729991b5c5
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: Role
  name: whereabouts-cni
subjects:
- kind: ServiceAccount
  name: multus-ancillary-tools
  namespace: openshift-multus
